@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1440px){
/*공통*/
.box1{ width: 92%; max-width: 100%;}

/**MAIN**/
/*visual*/
.visualSlide_wrap .slogan_wrap .t1{ font-size: 6vmin;}

/*sec2*/
.mainTit .tit1{ font-size: 4vmin;}
.mainTit .tit1.s1{ font-size: 5vmin;}
.mainCate .list > li .wrap_in .con_wrap .t1{ font-size: 4vmin;}

/*sec3*/
.wordList{ gap: 1vmin;}
.wordSt{ height: 6vmin;}
.mainSearch .search{ padding: 10vmin;}

/**SUB**/
/*collection*/
.mall_view_top{ flex-direction: column; margin-top: 0em;}
.mall_view_top .mall_view_img,
.mall_view_top .mall_view_info{ width: 100%;}
.mall_view_top .mall_view_img .big_wrap .resize{ padding-bottom: 66.66%;}
.mall_view_top .mall_view_img .thumb_wrap{ overflow: visible;}
.viewSlider .control.basicSt.pos{ }
.mall_view_top .mall_view_info{ min-width: 100%;}

}


@media screen and (max-width:1024px){

/**MAIN**/
/*공통*/
.pc_hide{ display: block;}
/*header*/
#headerN{ display: none;}
.headerLW{ width: calc(100%);}
.headerL{ margin-left: 0em;}

/**SUB**/
/*공통*/
.board_gallery > li{ width: 50%;}
/*contents*/
#contentsN .sub_page_menu{ display: none;}
.dp1_mypage #contentsN .sub_page_menu{ display: block;}
#contentsN .sub_page_top .pageTop{ top: 60%;}
#contentsN .sub_page_tit .sub_tit{ font-size: 4em;}

/*mall*/
.prod_list > li{ width: 50% !important;}

/*project*/
.dp1_project .mall_view_top{ padding-top: 5em; padding-bottom: 3em;}
.dp1_project .mall_view_top.sty2 .mall_view_img .thumb > li .in .resize{ padding-bottom: 100%;}
/*contents*/
#contentsN .sub_page_menu .gnb .dp2 > li > a .va{ font-size: 1em;}

/*mall*/
.mall_view_top .prod_img, .mall_view_top .prod_info{ width: 100%;}
.mall_view_top .prod_info{ margin-top: 5.5em;}

/*pagora*/
.size_btn > li{ width: 23%; margin-right: 2.666%;}
.size_btn > li:nth-child(4n){ margin-right: 0px;}
.size_btn > li:nth-child(6n){ margin-right: 2.666%;}
.page_select_wrapper{ flex-direction: column;}
.page_select_wrapper .select_info{ width: 100%;}
.page_select_wrapper .select_table{ position: relative; width: 100%;}
.select_info > .submit_wrap{ display: none !important;}
.checkItem .imgB{ height: 30em;}

/*business*/
.land-con .bueinss-lf{ width: 100%;}
.land-con .bueinss-lf .business-img{ width: 100%; height: 40vh;}
.land-con .bueinss-lf .business-img > img{ width: 100%; height: 100%; object-fit: cover;}
.land-con .bueinss-rt{ width: 100%; display: none;}
.land-con .bueinss-rt .business-img{ width: 100%; height: 40vh;}
.land-con .bueinss-rt .business-img > img{ width: 100%; height: 100%; object-fit: cover;}
.land-con .business-info{ width: 100%; padding-right: 0%;}
.land-con.business-con{ margin-bottom: 60px;}
.business_List > li > .in > .img_con{ height: 30vh;}

/*member*/
.dp1_member #contentsN{ padding-top: 4.5em;}

/*mypage*/

/*wish*/
.list_prod_wrap .list_prod .prod:not(.swiper-wrapper) .el{ width: calc((100% - 4em) / 3);}



}

@media screen and (max-width:768px){
/**MAIN**/
/*sec2*/
.mainCate .list > li .wrap_in{ height: 45vh;}

/*sec3*/
.collectionSlide .el .wrapIn .img:nth-child(1) {width:50%;height: 40%;} 
.collectionSlide .el .wrapIn .img:nth-child(2) { width:50%; height:40% } 
.collectionSlide .el .wrapIn .img:nth-child(3) { width:33.33%; height:60% } 
.collectionSlide .el .wrapIn .img:nth-child(4) { width:33.33%; height:60% } 
.collectionSlide .el .wrapIn .img:nth-child(5) { width:33.33%; height:60% } 

/*sec4*/
.mainNews .list .el{ width: 50%;}
.mainNews .list{ margin: 0;}

/*sec5*/
.mainAbout .about > li .bg{ height: 30vh;}
.mainAbout .about > li .con{ gap: 1.5vmin;}

/*footer*/
#footer .cs_wrap .wrapBox{ flex-direction: column;}
#footer .cs_wrap .menu_list{ width: 100%;}
#footer .copy_wrap .wrapBox{ flex-direction: column;}
#footer .copy_wrap .wrapBox{ padding: 2.5em 0 0 0;}
#footer .copy_wrap .info_wrap{ margin-bottom: 2.5em;}
#footer .copy_wrap .link_wrap .menu{ gap: 0 20px;}
#footer .copy_wrap .link_wrap .menu > li > a .tt{ font-size: .95em;}

/*quick*/
#quick_new{ bottom: 3em;}

/**SUB**/

/*공통*/
.board_gallery{ margin: 0 0 -1.5em -2em;}
.board_gallery > li .wrap_in{ margin: 0 0 1.5em 2em;}
.board_gallery > li .wrap_in .con_wrap .t1{ font-size: 1.063em;}


.board_st th,
.board_st td{ padding: 1em;}

.w_no,
.w_date{ display: none;}
.w_state{ width: 6em;}
.w_hit{ width: 4em;}
.w_name{ width: 5em;}
.w_form_tit{ width: 7em;}
/*contents*/
#contentsN .doc{ padding: 3em 0 0 0;}
#sForm{ width: 100%;}
#sForm .search{ width: 100%;} 
.search_wrap .tag_wrap .tag_list > li > .tt{ font-size: 1.063em;}
#contentsN .sub_page_top .pageTop .inner .topCon .tit{ font-size: 2.15em;}
#contentsN .sub_page_top .pageTop .inner .topCon .desc{ font-size: 1.215em;}

.fs32{ font-size: 1.5em !important;}
.fs48{ font-size: 2.5em !important;}

/*collection*/
.board_product > li{ width: 50%;}
.mall_view_top .mall_view_img{ }
.mall_view_top .mall_view_img .thumb_wrap{ width: 100%;}

/*pagora*/
.checkItem .est_Info{ padding: 25px; min-height: 30vh; height: auto;}
.checkItem .est_Info .est-apply-info dl > dt{ width: 65px;}
.select-1{ font-size: 22px; height: 80px;}
.select_info .select-wrap{ margin-bottom: 50px;}
.select_info .select-wrap > .xi{ right: 2em; font-size: 1.215em;}
.est-item{ margin-bottom: 80px;}
.color_btn > li{ width: calc(50% - 20px);}

/*service*/
.order-prod-List > li > .orderInner{ flex-direction: column; gap: 1em;}

/*intro*/
.greeting-wrapper .greetingTop .tit{ font-size: 40px;}
.form_st > li{ font-size: 20px;}
.GwideBg .greetingBg .title > .tit{ font-size: 1.315em;}
.greetingBtm-wrapper .pageLay{ gap: 4em;}
.greetingBtm-wrapper .pageLay .infoLay h1{ font-size: 3.5em;}
.greetingBtm-wrapper .pageLay .infoLay .subT{ font-size: 2.15em;}
.greetingBtm-wrapper .pageLay .infoLay .desc{ font-size: 1.315em;}
.flex_box .overviewList > li{ flex: 1 1 50%; max-width: 50%;}

/*history*/
.history-bg{ height: 300px;}
.history-list > li > dl > dd{ font-size: 1.063rem;}
.history-con{ padding: 3rem 0;}

/*news*/
.flex_table2 > li .wrap_in .cell.c_img{ width: 10em;}

/*location*/
.location_container .location_info_box{ position: relative; width: 100%;}
.location_container .location_map_box{ margin-left: 0px;}
.location_container .location_info_box{ padding: 40px;}

/*cart*/
.flex_table > li > .tr{ flex-wrap: wrap; padding-bottom: 0; padding-top: 0;}
.flex_table > li > .tr > .td.wCheck{ border-bottom: 2px dashed #ddd;}
.flex_table > li > .tr > .td.wCon{ width: 100%; flex: auto; border-bottom: 1px dashed #ddd;}
.flex_table > li > .tr > .td.wCon .imgCon{ flex-direction: row;}
.imgCon .wrap_img{ width: 7em; margin-right: 1em;}
.flex_table > li > .tr > .td.wPrice2,
.flex_table > li > .tr > .td.wVol2{ flex: 1 1 33.33%;}
.flex_table > li > .tr > .td.wBtn2{ flex: 1 2 33.33%;}
.mall_total_wrap .tt_price:last-of-type{ width: 100%; margin-top: 10px;}

/*member*/
.login_w{ padding-right: 10%; padding-left: 10%;}
.agree_wrap > li{ width: 100%;}

/*mypage*/
#contentsN .sub_page_menu .gnb .dp2{ flex-wrap: wrap;}
#contentsN .sub_page_menu .gnb .dp2 > li > a{ height: 3em;}
#contentsN .sub_page_menu .gnb .dp2 > li{ flex: 1 1 25%; width: 25%;}
.page_search_wrap .wrap_in{ flex-direction: column; gap: 1em;}

/*order*/
.flex_table.line.reviewSt.page_sec05 > li,
.flex_table.line.reviewSt.ps1 > li{ overflow-x: scroll;}
.flex_table.line.reviewSt.page_sec05 > li > div.flex,
.flex_table.line.reviewSt.ps1 > li > div.flex{ width: 950px;}
.mall_order_wrap{ flex-direction: column;}
.mall_order_wrap .mall_order_fix,
.mall_order_wrap .mall_order_con{ width: 100%;}
.mall_order_wrap .mall_order_con .flex_table > li > .tr > .td.wVol{ flex: 1 1 50%;}
.mall_order_wrap .mall_order_con .flex_table > li > .tr > .td.wPrice{ flex: 1 1 50%;}
.mall_order_wrap .mall_order_con .board_btn_wrap{ display: none;} 
.mall_order_wrap .mall_order_con .input_wrap .label_select .input_st{ width: 100%;}
.mall_order_wrap .mall_order_fix.on{ position:relative; margin-top: 3em; top: 0;}

/*wish*/
.list_prod_wrap .list_prod .prod:not(.swiper-wrapper) .el{ width: calc((100% - 3em) / 2);}

/*inquiry*/
.table_wrapper{ overflow-x: scroll;}
.table_wrapper .table_st{ width: 800px;}




}
@media screen and (max-width:425px){

/**MAIN**/
/*공통*/
.mainMore{ height: 8vmin; font-size: 3vmin;}
.mainScroll .tt > .t1{ display: none;}
.mainTit .tit0{ font-size: 3.5vmin;}

/*header*/
#header .top_wrap > .logo{ width: 10em; height: 4em;}

/*visual*/
.visualSlide_wrap .slogan_wrap .t1{ font-size: 7vmin;}
.visualSlide_wrap .slogan_wrap .t2{ font-size: 3.75vmin;}
.mainMore.s1{ height: 8vmin; font-size: 3.5vmin;}

/*sec1*/
.mainTit .tit1{ font-size: 5.5vmin;}
.mainTit .tit1.s1{ font-size: 6vmin;}
.mainCate .list{ flex-direction: column; height: 80vh;}
.mainCate .list > li{ height: 15%; width: 100%;}
.mainCate .list:not(:hover) > li:first-child,
.mainCate .list > li:hover { width:100%; height: 40%;} 
.mainCate .list > li .wrap_in{ height: 100%;}
.mainCate .list > li .wrap_in .tit_wrap .t1{ writing-mode: unset; letter-spacing: 0; font-size: 4vmin;}
.mainCate .list > li .wrap_in .tit_wrap{ flex-direction: unset; justify-content: center;}
.mainCate .list > li:hover .wrap_in .con_wrap .t1{ font-size: 5.5vmin;}

/*sec2*/
.wordSt{ height: 8vmin; font-size: 3vmin;}
.mainCollection .collection .titW .tit .wrapIn{ padding: 6vmin 6vmin 20vmin 6vmin;}
.mainCollection .collection .titW .tit .tt1{ font-size: 5vmin;}
.mainCollection .collection .titW .tit .tt2{ font-size: 3vmin; line-height: 4vmin; height: 8vmin;}

/*sec3*/
.mainTit .tt1{ font-size: 3.5vmin;}
.mainSearch .search .conW .inp{ font-size: 3.25vmin;}

/*sec3*/
.mainCollection .collection .imgW{ height: 50vh;}
.collectionSlide .el .wrapIn .img:nth-child(1) {width:50%;height: 33.33%;} 
.collectionSlide .el .wrapIn .img:nth-child(2) { width:50%; height:33.335% } 
.collectionSlide .el .wrapIn .img:nth-child(3) { width:50%; height:33.33% } 
.collectionSlide .el .wrapIn .img:nth-child(4) { width:50%; height:33.33% } 
.collectionSlide .el .wrapIn .img:nth-child(5) { width:100%; height:33.33% } 

/*sec4*/
.mainNews .list .el{ width: 100%;}

/*sec5*/
.mainAbout .about{ flex-direction: column; gap: 0px;}
.mainAbout .about > li{ width: 100%;}
.mainAbout .about.on > li:nth-child(even){ margin-top: 0vh;}
.mainAbout .about > li:nth-child(odd) { margin-top:0vh } 
.mainAbout .about > li .bg{ height: 28vh;}
.mainAbout .about > li .con .t1{ font-size: 5vmin;}
.mainAbout .about > li .con .t2{ font-size: 3vmin; margin-bottom: 1em;}
.mainSearch .search .conW .inp{ border-radius: 0;}

/*footer*/
#footer .cs_wrap .cs_list{ flex-direction: column;}
#footer .cs_wrap .cs_list .wrap_in .wrap_tit{ font-size: .95em;}
#footer .cs_wrap .cs_list .wrap_in .wrap_tit > .t1{ margin-top: 1em;}
#footer .cs_wrap .cs_list .wrap_in .wrap_tit.mt0 > .t1{ margin-top: 0em;} 
#footer .cs_wrap .cs_list .wrap_in .wrap_con .no{ font-size: 1.415em;}
#footer .cs_wrap .cs_list .wrap_in .wrap_con .t1{ font-size: .9em;}
#footer .cs_wrap .cs_list .wrap_in .wrap_con{ padding: 1em 0em;}
#footer .cs_wrap .cs_list .wrap_in .wrap_con > .board{ padding-bottom: 2.5em;}
#footer .cs_wrap .menu_list{ flex-direction: column;}
#footer .cs_wrap .menu_list > li .wrap_in .tit{ font-size: 1.063em;}
#footer .cs_wrap .menu_list > li .wrap_in{ padding: 1.5em;}
#footer .copy_wrap .info > li{ font-size: .9em;}
#footer .copy_wrap .info > li.copyright{ font-size: .8em;}
#footer .copy_wrap .link_wrap .link > li > a .tt{ font-size: .85em;}

/*quick*/
#quick_new .quick_wrap{ width: 2.5em; height: 2.5em;}
#quick_new{ transform: translateY(0);}

/**SUB**/

/*공통*/
.page_con{ padding: 3em 0;}
.mall_view_top .mall_view_btn > li .btn{ font-size: .9em;}
.tab_st1.c2 > li > a{ font-size: .9em;}
.sub-Tab{ border: none; display: flex; flex-wrap: wrap;}
.sub-Tab > li{ width: 50%; border-left: none;}
.sub-Tab > li > .con{ height: 40px; border: 1px solid #ddd;}
.sub-Tab > li:nth-child(2n) > .con{ border-left: none;}
.sub-Tab > li.on > .con{ border: 1px solid #000;}
.sub-Tab > li > .con > .va{ font-size: 14px;}
.board_gallery > li{ width: 100%;}
.input_st.s1{ font-size: 1em;}

.board_search_wrap .input_st[type=text]{ width: 100%; margin: 8px 0;}
.board_search_wrap button,
.board_search_wrap .right .label_select select,
.board_search_wrap .right .label_select{ width: 100%;}
.board_search_wrap .right{ font-size: .95em;}

.board_search{ flex-wrap: wrap;}
.board_search .search{ margin-top: 10px; flex-wrap: wrap;}
.board_search .search .input_st{ height: 3em;}
.board_search .search .boardSearchInput{ margin: 8px 0; width: 100%;}
.board_search .search label,
.board_search .search button{ width: 100%;}

.table_form .wrap_in .tit_wrap{ width: 8em; margin-right: 1em;}
.table_form .wrap_in .con_wrap,
.table_form .wrap_in .tit1{ font-size: .95em;}

.board_info{ flex-direction: column; align-items: start; align-content: start;}
.board_info > li + li:before{ display: none;}
.board_viewT .vTit + .board_info{ padding: 1em; background: #f7f7f7; border-radius: .2em;}

.mall_view_wrap{ padding: 0em; border: none;}
.mall_view_wrap .board_st{ margin-top: 10px;}

html.pop .popWrap.submit .popIn .popCon{ padding: 1em;}
.tab_st1 > li > a{ font-size: 1em; font-weight: 600;}
.imgCon .wrap_img{ width: 4em;}
.input_st.w3{ width: 100%;}
.board_search_wrap .left.faqTab{ display: flex; flex-wrap: wrap; gap: .5em;}
.board_search_wrap .left button{ width: calc(33.111% - .25em); padding: 0em;}
.board_st.faq .faq_tit{ font-size: 1.5em;}
.board_tt2{ font-size: 1em;}
.w_btn{ width: unset;}
.board_st.faq .BScon .w_tit{ padding-top: 1.5em;}

.fs48{ font-size: 2em !important;}
.fs32{ font-size: 1.5em !important;}

.page_txt .t1{ font-size: 1.815em;}
.page_txt .t4{ font-size: 1em;}
.page_txt .smT{ font-size: .9em;}
.board_st th, .board_st td,
.tt_st2{ font-size: .9em;}
.board_tit .t1{ font-size: 1.415em;}

.board_st.write th, .board_st.write td{ padding-left: .5em; padding: .5em;}
/*contents*/
#sForm .search{ padding: 1.5em;}
.search_wrap .tag_wrap .tag_list > li > .tt,
#sForm input{ font-size: .95em;}
#sForm .search .search_Icon{ right: 1.5em;}
#sForm .search .search_Icon > .xi{ font-size: 1.515em;}
.search_wrap .tag_wrap .tag_list{ gap: .5em;}

#contentsN .sub_page_top .pageTop .inner .topCon .tit{ font-size: 1.815em;}
#contentsN .sub_page_top .pageTop .inner .topCon .desc{ font-size: 1.063em;}
#contentsN .sub_page_tit .sub_tit{ font-size: 2.15em;}
#contentsN .sub_page_tit .slogan{ font-size: 1.063em;}
#contentsN .sub_page_top{ height: 20em;}
.dp1_collection #contentsN .sub_page_top,
.dp1_mall #contentsN .sub_page_top{ height: 30em;}
#contentsN .sub_page_top .pageTop .inner .topCon{ margin-bottom: 2em;}
#contentsN .sub_page_tit{ top: 55%;}

/*collection*/
.board_product > li{ width: 100%;}
.control.basicSt.pos .btn{ font-size: 1em;}
.mall_view_top .mall_view_btn{ flex-direction: column;}
.mall_view_top .mall_view_btn > li.st2,
.mall_view_top .mall_view_btn > li.st3{ width: 100%;}
.viewSlider .control.basicSt.pos{ bottom: -15%;}

/*project*/
.dp1_project .mall_view_top{ padding-top: 3em;}
.mall_view_top.sty2 .mall_view_img .big_wrap{ width: 100%; border: 1px solid #ddd;}
.mall_view_top.sty2 .mall_view_img .big .resize{ padding-bottom: 80%;}
.control.basicSt.pos .btn{ }
.mall_view_top.sty2 .mall_view_img .thumb_wrap{ width: 100%;}
.pro-con{ padding-top: 0;}
.project_detail .project-name{ font-size: 1.315em;}
.project_detail .project-date{ display: none;}
.project-detail-spec-box dl dt{ width: 120px;}

/*mall*/
.prod_list > li{ width: 100% !important;}
.mall_view_top .prod_info .op_wrap > li .wrap_in{ padding: 1em 1.5em;}
.mall_view_top .prod_info .buy_btn_wrap .btn{ font-size: 1em;} 

/*pagora*/
.select-1{ height: 60px; font-size: 18px; padding: 0 25px;}
.color_btn > li{ width: calc(100% - 20px);}
.select_info .select-wrap > .xi{ font-size: 1em; right: 1em;}
.pagoraStepItem .est-con .item_kind > li > label > .somImg{ width: 100px;}
.pagoraStepItem .est-con .item_kind > li > label > .tt{ font-size: .95em;}
.size_btn > li{ width: 31%; margin-right: 3.5%; height: 120px;}
.size_btn > li:nth-child(3n) { margin-right: 0%;}
.size_btn > li:nth-child(4n){ margin-right: 3.5%;}
.color_btn > li label > .BGcolor{ width: 100px;}
.page_select_wrapper .set-top .tit{ font-size: 21px;}

.photo-wrap{ flex-direction: column; height: auto;}
.photo-box{ width: 100%; margin-bottom: 1em; height: 200px;}
.photo-wrap .photo-txt{ width: 100%; height: 200px;}
.checkItem .imgB{ height: 20em;}
.size_btn > li > label > p{ font-size: 15px;}
.table_form .wrap_in .ti_wrap{ padding: 0em;}
.table_form .wrap_in{ flex-direction: column; align-items: start;}
.board_viewB .table_form .wrap_in{ flex-direction: unset; align-items: center;}
.table_form .wrap_in .con_wrap, .table_form .wrap_in .tit1{ width: 100%;}
.table_form .wrap_in .con_wrap > *{ flex-wrap: wrap;}
.table_form .wrap_in .con_wrap .captcha_wrap,
.table_form .wrap_in .con_wrap .filebox{ flex-wrap: nowrap;}
.table_form .wrap_in .con_wrap .col_w3{ width: 100%;}
.table_form .wrap_in .con_wrap .col_w3:nth-child(2){ margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 10px;}

.agree_wrapper .agreeTop{ flex-direction: column;}
.agree_wrapper .agreeTop > .tit{ font-size: 1.063em; margin-bottom: .5em;}
.agree_wrapper .boxWrap{ padding: 1.5em;}
.agree_wrapper .boxWrap > .tt{ font-size: 1em;}

/*intro*/
.greetingBtm-wrapper .pageLay{ flex-direction: column-reverse; gap: 2em;}
.greetingBtm-wrapper .pageLay .infoLay, .greetingBtm-wrapper .pageLay .imgLay{ width: 100%;}
.greetingBtm-wrapper .pageLay .imgLay.h2 .img{ height: 35vh;}
.greetingBtm-wrapper .pageLay .infoLay{ padding: 0px;}
.greetingBtm-wrapper .pageLay .infoLay h1{ font-size: 2.5em; margin-bottom: 1em;}
.greetingBtm-wrapper .pageLay .infoLay .subT{ font-size: 1.815em;}
.greetingBtm-wrapper .pageLay:last-of-type{ flex-direction: column;}
.overMid .titArea .tit{ font-size: 2em;}
.flex_box .overviewList > li{ flex: 1 1 100%; max-width: 100%;}
.overviewList > li > .in{ margin: 0 0 3em 4em !important}
.overviewList > li > .in > .effect-items .item-title{ font-size: 25px;}
.greeting-wrapper .greetingTop .tit{ font-size: 30px;}
.greeting-wrapper .greetingTop .sub-tit{ font-size: 18px; margin-bottom: 15px;}
.GwideBg .greetingBg{ height: 50vh;}
.GwideBg .greetingBg .title > .mark > img{ width: 5em;}
.GwideBg .greetingBg .title > .tit.on,
.GwideBg .greetingBg .title > .tit{ letter-spacing: 0;}
.GwideBg .greetingBg .title > .desc{ font-size: 1.15em;}

/*business*/
.land-con .bueinss-lf .business-img{ height: 25vh;}
.land-con .business-info{ display: flex; flex-direction: column;}
.land-con .business-info .business-logo{ margin-bottom: 1em;}
.land-con .business-info .Info-txt{ width: 100%; padding:0%;}
.Info-txt .txt{ margin-top: 12px;}
.flex_box .business_List > li{ flex: 1 1 100%; max-width: 100%;}
.business_List > li > .in > .infoT{ padding: 2em 0;}
.business_List > li > .in{ margin: 0 0 4em 2em !important}

/*history*/
.history-bg{ height: 200px;}
.history-list > li::before{ right: 40%;}
.history-list > li:nth-child(odd) > dl { padding-right: unset; padding-left: calc(20% + 60px); text-align: left;} 
.history-list > li:nth-child(odd) > dl > dt::before { left: unset; right: -5px;} 
.history-list > li:nth-child(odd) > dl > dt { right: 70%; padding-left: 0; padding-right: 30px; left: unset; padding-left: 0;} 
.history-list > li:nth-child(odd) > dl > dd { } 
.history-list > li > dl{ padding-left: calc(20% + 60px);}
.history-list > li > dl > dt{ padding-right: 30px;}
.history-list > li > dl > dt{ right: 70%;}
.history-list > li > dl > dd{ font-size: .95rem;}

/*catalog*/
.flex_box .catalogList > li{ flex: 1 1 100%; max-width: 100%;}
.catalogList > li > .in > .Inner_info{ min-height: 35vh;}
.catalogList > li > .in > .Inner_info > .tit{ font-size: 1.815em;}
.catalogList > li > .in > .Inner_info > .desc{ height: auto; font-size: 1.063em;}
.catalogList > li > .in > .Inner_info > .downLoad > .cateB{ height: 3.5em;}
.catalogList > li > .in > .Inner_info > .downLoad > .cateB > .xi, .catalogList > li > .in > .Inner_info > .downLoad > .cateB > .tt{ font-size: 1.063em;}
.catalogList > li > .in > .line > .lineL > img{ width: 8em;}

/*news*/
.flex_table2 > li .wrap_in .cell.c_img{ width: 8em;}

/*location*/
.location_container .location_tit{ font-size: 16px;}

/*mypage*/

/*contents*/
#contentsN .sub_page_menu .gnb .dp2 > li > a .va{ font-size: .9em;}
#contentsN .sub_page_menu .gnb .dp2 > li > a{ padding: 0 .5em;}

/*order*/
.page_search_wrap .input_wrap{ /* gap: .5em; */}
.page_search_wrap .input_wrap .input_sec{}
.dp1_mypage .page_search_wrap .wrap_in > div:first-of-type .input_wrap .label_st{ margin-bottom: .5rem;}
.dp1_mypage .page_search_wrap .wrap_in > div:last-of-type .input_wrap .input_sec:nth-of-type(1){ flex: 1 1 70%;}
.page_search_wrap .input_wrap .label_st:not(.cssbrowser) .con{ min-width: auto;}
.page_search_wrap .input_wrap .label_st:not(.cssbrowser) .con.h1{ height: .3em;}
.page_search_wrap .wrap_in .tit{ margin-bottom: .5em;}
.page_search_wrap .input_wrap .input_st.w2{ width: 100%; margin-top: 10px;}
.tt_price.st1 .tn{ font-size: 1.315em;}

/*member*/
.box_st{ padding: 0em; border: none;}
.tbox .t0{ font-size: 1.415em;}
.box_st .login_w{ padding-left: 0%; padding-right: 0%;}

/*wish*/
.list_prod_wrap .list_prod .prod:not(.swiper-wrapper) .el{ width: calc((100%) / 1);}

/*inquiry*/
.tab_inquiry .gnb .dp3 > li > a{ width: auto; font-size: .95em;}
.tab_inquiry .gnb .dp2 > li.m2_inquiry{ width: 100%;}
.tab_inquiry .gnb > li.m_mypage{ width: 100%;}

/*modify*/
.table_st.form .input_st.w1{ width: 100%;}
.table_st.form .input_sec.s1{ display: none;}

.label_st:not(.cssbrowser) input ~ span, .label_st:not(.cssbrowser) input ~ .xi:before{ font-size: .9em;}

/*footer*/
#footer .cs_wrap .cs_list .wrap_in .wrap_con .board > li > a .t1{ width:}

}
@media screen and (max-width:375px){
}
